/* Hide by default */
.get-mobile-hero {
  display: none;
}

/* Show only on screens smaller than 992px */
@media (max-width: 1199.97px) {
  .get-mobile-hero {
    display: block; /* or flex, inline-block, etc., depending on your layout */
  }
}

/* Hide by default on screens smaller than 800px */
@media (max-width: 1199.98px) {
  .get-hero-mobile-hider {
    display: none !important;
  }
}

/* Desktop only: visible by default */
.desktop-only {
  display: block;
}

/* Mobile only: hidden by default */
.mobile-only {
  display: none;
}

/* Hide desktop on screens smaller than 1198.98px */
@media (max-width: 1198.98px) {
  .desktop-only {
    display: none !important;
  }
  .mobile-only {
    display: block !important;
  }
}
